#version 330 core

uniform mat4 modelViewProjMatrix;

layout (location = 0) in vec3 position;
layout (location = 1) in vec3 normal;

void main(){
	gl_Position =  modelViewProjMatrix * vec4(position + normal * 0.1f, 1.0);
}
